<!--
	CDN buckets:

		- product.adingo.jp.eimg.jp	(cert: jpssl.cdngc.net; 403)


	Nonfunctional subdomains:

		- blog ¹
		- pressrelease	(times out)

	¹ Refused

-->
<ruleset name="adingo (partial)">

	<!--	Direct rewrites:
				-->
	<target host="adingo.jp" />
	<target host="product.adingo.jp" />

	<!--	Complications:
				-->
	<target host="www.adingo.jp" />
	<target host="product.adingo.jp.eimg.jp" />


	<securecookie host="^product\.adingo\.jp$" name=".+" />


	<!--	www: cert only matches ^adingo\.jp.
						-->
	<rule from="^http://www\.adingo\.jp/"
		to="https://adingo.jp/" />

	<rule from="^http://product\.adingo\.jp\.eimg\.jp/"
		to="https://product.adingo.jp/" />

	<rule from="^http:"
		to="https:" />

</ruleset>
